# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, A. V. Arsenin, Y. V. Stebunov, D. Yu. Fedyanin, V. S. Volkov.
    Optical constants and structural properties of thin gold films.
    <a href="https://doi.org/10.1364/OE.25.025574"><i>Opt. Express</i> <b>25</b>, 25574-25587 (2017)</a>
COMMENTS: |
    Au thickness = 53 nm, e-beam evaporated at 1 Å/s with base pressure of 7e-7 Torr on Si wafer at T = 20 °C. Thickness determined by AFM and XRR.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.68487125 1.98039268
        0.31 1.71925862 1.98208244
        0.32 1.75186297 1.96918387
        0.33 1.77019674 1.9466623
        0.34 1.7648619 1.91702734
        0.35 1.72773546 1.90065981
        0.36 1.68325126 1.92003528
        0.37 1.65705714 1.95701122
        0.38 1.64863426 1.98429605
        0.39 1.64425029 2.00310237
        0.4 1.63843484 2.01085215
        0.41 1.62813204 2.01332594
        0.42 1.61184314 2.01021524
        0.43 1.58879463 2.00224301
        0.44 1.55834258 1.98734528
        0.45 1.51599679 1.96127014
        0.46 1.45529216 1.92857553
        0.47 1.37202764 1.89132549
        0.48 1.24788076 1.85343233
        0.49 1.07902584 1.84603892
        0.5 0.887311588 1.89822462
        0.51 0.713599456 2.01658588
        0.52 0.576685674 2.17807129
        0.53 0.489218756 2.32844844
        0.54 0.424970349 2.47591539
        0.55 0.377195 2.61297024
        0.56 0.338630117 2.74655779
        0.57 0.307407209 2.87472801
        0.58 0.280979756 2.99592531
        0.59 0.259289284 3.11363522
        0.6 0.240756225 3.23340936
        0.61 0.224662395 3.34580585
        0.62 0.210956215 3.45545226
        0.63 0.197264461 3.56093306
        0.64 0.186512082 3.66917427
        0.65 0.177031341 3.77215741
        0.66 0.168854021 3.87578374
        0.67 0.161944131 3.97830254
        0.68 0.156828374 4.08084054
        0.69 0.153906503 4.17923471
        0.7 0.151850163 4.27738365
        0.71 0.152258109 4.37277798
        0.72 0.152126176 4.46594207
        0.73 0.152781274 4.55970571
        0.74 0.153342278 4.65103751
        0.75 0.153819304 4.74598324
        0.76 0.155051025 4.83494323
        0.77 0.157728189 4.91841997
        0.78 0.160207973 5.0085249
        0.79 0.161545892 5.09645855
        0.8 0.162932359 5.18126416
        0.81 0.165114471 5.26830135
        0.82 0.168351687 5.36253069
        0.83 0.168804368 5.43061071
        0.84 0.171410076 5.5201395
        0.85 0.173395362 5.6011582
        0.86 0.176469615 5.69518222
        0.87 0.178563308 5.77666856
        0.88 0.179935414 5.85811765
        0.89 0.183347439 5.93481599
        0.9 0.18562345 6.01637795
        0.91 0.187778098 6.09837688
        0.92 0.19070548 6.17789132
        0.93 0.194381763 6.26180942
        0.94 0.19740983 6.34126831
        0.95 0.200550856 6.42269514
        0.96 0.203291482 6.50239307
        0.97 0.20528662 6.58476755
        0.98 0.208899344 6.66541848
        0.99 0.210687292 6.74673517
        1 0.21200057 6.82066837
        1.01 0.213219535 6.90497279
        1.02 0.211584094 6.97725802
        1.03 0.234595277 7.04373543
        1.04 0.237893417 7.1237421
        1.05 0.241635816 7.20385132
        1.06 0.246405401 7.27021671
        1.07 0.250104469 7.3588581
        1.08 0.256409513 7.43754595
        1.09 0.257573021 7.50664858
        1.1 0.263381551 7.58870274
        1.11 0.265526876 7.66880068
        1.12 0.269651057 7.7384723
        1.13 0.276339044 7.82088153
        1.14 0.280659152 7.89835189
        1.15 0.285471511 7.97315369
        1.16 0.290201133 8.05347866
        1.17 0.296422668 8.13587893
        1.18 0.300716372 8.20114216
        1.19 0.303053256 8.27473187
        1.2 0.310388939 8.350481
        1.21 0.314856901 8.43243735
        1.22 0.320600139 8.51176593
        1.23 0.324344999 8.58758712
        1.24 0.331328949 8.65984137
        1.25 0.332645773 8.73941711
        1.26 0.336248158 8.82930464
        1.27 0.342285274 8.88346952
        1.28 0.346564597 8.96816082
        1.29 0.351428584 9.04289678
        1.3 0.355997885 9.11993803
        1.31 0.358073796 9.19217078
        1.32 0.364479105 9.27201307
        1.33 0.371181353 9.3467418
        1.34 0.376009669 9.42387428
        1.35 0.379866572 9.49385849
        1.36 0.386164696 9.57631527
        1.37 0.385952052 9.65140629
        1.38 0.392589504 9.72118438
        1.39 0.39857788 9.80030779
        1.4 0.406046467 9.87806944
        1.41 0.411129793 9.95891121
        1.42 0.413949542 10.029752
        1.43 0.416252769 10.0990724
        1.44 0.420462038 10.1738377
        1.45 0.425171066 10.2478251
        1.46 0.431053698 10.3302143
        1.47 0.437926516 10.4099637
        1.48 0.44074624 10.47648
        1.49 0.444346571 10.5475532
        1.5 0.451720042 10.6222241
        1.51 0.456580703 10.6993297
        1.52 0.455512557 10.7706499
        1.53 0.461559647 10.8440943
        1.54 0.467741958 10.9321503
        1.55 0.470019859 10.9970846
        1.56 0.482852144 11.074022
        1.57 0.48940309 11.1533534
        1.58 0.491681499 11.2266634
        1.59 0.489333772 11.2938819
        1.6 0.497248602 11.3676343
        1.61 0.504014345 11.4434365
        1.62 0.509096222 11.5226058
        1.63 0.507284031 11.5989304
        1.64 0.519547051 11.6742672
        1.65 0.518810325 11.7580398
        1.66 0.529607277 11.8259572
        1.67 0.531412373 11.9014504
        1.68 0.538479504 11.9638285
        1.69 0.545283721 12.0433618
        1.7 0.549434613 12.1214147
        1.71 0.555257287 12.1844177
        1.72 0.562612629 12.2625711
        1.73 0.561610421 12.329836
        1.74 0.563433244 12.4010887
        1.75 0.566670705 12.4756629
        1.76 0.573545974 12.5451965
        1.77 0.580056907 12.6176764
        1.78 0.587323742 12.6961092
        1.79 0.590618188 12.7509463
        1.8 0.595955741 12.82125
        1.81 0.595601168 12.8939616
        1.82 0.604313451 12.9690964
        1.83 0.612653459 13.033475
        1.84 0.618938018 13.1002529
        1.85 0.621498333 13.1722126
        1.86 0.629676797 13.2315577
        1.87 0.632158176 13.3055481
        1.88 0.636520002 13.3866327
        1.89 0.640563325 13.4497078
        1.9 0.652175796 13.5810652
        1.91 0.654337004 13.6515342
        1.92 0.656263076 13.7282728
        1.93 0.668167487 13.791994
        1.94 0.67128909 13.8593384
        1.95 0.676868651 13.9343885
        1.96 0.686176011 14.0036431
        1.97 0.695442171 14.0729111
        1.98 0.706423741 14.14392
        1.99 0.70899982 14.2136619
        2 0.71382792 14.2978189
CONDITIONS:
    film_thickness: 53e-9
    substrate: Si
